
D4Science Infrastructure - Task #6307

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Migrate preproduction infrastructure nodes to Java 8

Jan 09, 2017 03:19 PM - Massimiliano Assante

Status: Closed Start date: Jan 09, 2017

Priority: Normal Due date: Jan 27, 2017

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Migrating to Java 8   

Infrastructure: Pre-Production   

Description

This is a master ticket to track the preproduction infrastructure nodes migration to Java 8.

History

#1 - Jan 09, 2017 03:23 PM - Massimiliano Assante

- Tracker changed from Support to Task

#2 - Jan 09, 2017 03:37 PM - Massimiliano Assante

- Parent task set to #6309

#3 - Oct 03, 2017 01:18 PM - Maria Di Girolamo

What is the real status of this ticket?

#4 - Apr 12, 2018 02:34 PM - Andrea Dell'Amico

@roberto.cirillo@isti.cnr.it what't the preproduction status? Can we mark this task as done?

#5 - Apr 13, 2018 11:55 AM - Massimiliano Assante

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 0 to 100

#6 - Apr 13, 2018 11:56 AM - Massimiliano Assante

- Status changed from In Progress to Feedback

#7 - Jun 05, 2018 10:56 AM - Roberto Cirillo

- Status changed from Feedback to Closed

Sorry for the delay. The preproduction environment has been migrated to Java8 successfully. I'm going to close this ticket

Powered by TCPDF (www.tcpdf.org)

Sep 16, 2025 1/1

http://www.tcpdf.org

